LNLINUX/U Mise à jour

Aperçu

LNLinux / U permet aux clients avec les versions antérieures de LNLinux de passer à LNLinux 4.7 (la dernière version).

Avantages et caractéristiques

  • Mise à jour de version antérieure à la version actuelle pour un prix réduit

Images


Spécifications

Numéro de version 4.7
Système d'exploitation Windows 10, 8, ou 7 (Pour LoggerNet Remote)
RPM Distribution Red Hat (64 bit)
Debian Distribution 64 bit

Compatibilité

Veuillez noter : Ce qui suit montre des informations de compatibilité générales. Ce n'est pas une liste complète de tous les produits compatibles.

Centrale de mesure

Produits Compatibilité Note
CR1000 (obsolète)
CR1000X
CR200X (obsolète)
CR216X (obsolète)
CR300
CR3000
CR3000
CR310
CR5000 (obsolète)
CR6
CR800
CR850
CR9000X (obsolète)

Informations de compatibilité supplémentaires

Ordinateur

Le disque avec LNLinux Server contient une distribution Debian et une distribution RPM Red Hat. Chaque distribution inclut une version 64 bits.

LoggerNet Remote est requis pour utiliser LNLinux. Le LoggerNet Remote Clients (le LoggerNet clients distants) utilisés pour gérer le serveur LNLinux fonctionne sur un ordinateur Intel avec un système d'exploitation de Microsoft Windows. La configuration de l'ordinateur minimale recommandée pour faire fonctionner le LoggerNet Remote est Windows 7. Le LoggerNet Remote Clients fonctionne également sur Windows 8 & 10.

Communications

Le serveur LoggerNet assure les communications avec les enregistreurs de données sur divers supports, y compris les ports série, les connexions TCP/IP, et des modems téléphoniques compatibles Linux.

FAQ

Nombre de FAQ au sujet de(s) LNLINUX/U: 2

  1. L'article du blog "Comment naviguer dans le monde des mises à jour logicielles, des correctifs et des essais" explique la différence entre les correctifs (gratuits) et les mises à niveau (payants). Cet exemple montre rapidement la différence entre une mise à jour et un correctif :

    Mise à jour Patch (Correctif)

    Changement de version majeur, tel que 1.3 à 2.0

    Changement de version mineur, tel que 1.3 à 1.4

    Nécessite généralement un achat payant

    Gratuit

  2. LoggerNet for Linux should run on most distributions with base distributions of Red Hat, SUSE, or Debian.

Listé sous

Autres accessoires pour les produits suivants :